
.container {
    position: relative;
    width: 810px;
    height: 460px;

    margin: 0 auto;
    background: #ccc;

    padding: 50px;
}

.title {
    font-weight: bold;
    font-size: 1.2em;
}

.top {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.controller {
    display: none;
    position: absolute;
    top: calc(225px + 180px);
    width: calc(100% - 100px);

    height: 50px;
    1background-color: #f00;
    padding: 10px 0;

    font-size: 0.5em;
}

#start-pull {
    position: absolute;
    left: 410px;
    
    top: 180px;
}

.login-area {
    display: none;
    position: absolute;

    top: 100px;
    width: calc(100% - 100px);
    height: 400px;

    background-color: #aaa;
}

.video-area {
    display: block;
    position: absolute;
    top: 180px;
    width: calc(100% - 100px);
    height: 225px;
}

.video-area .videobox {
    position: absolute;

    width: 400px;
    height: 225px;

    border-radius: 4px;
}

#remotevideo-box-1 {
    display: none;
}

#remotevideo-box-2 {
    display: none;
}

.stats {
    position: absolute;
    width: 80%;
    height: 90%;

    top: 5%;
    left: 10%;
    
    color: #ddd;
    background-color: rgba(50, 50, 50, 0.8);
    
    padding-top: 6px;
    z-index: 100;
}

.stats div {
    font-size: 0.8em;
    
    padding: 4px 10px;
}

.localvideo-box {
    left: 0;
    background-color: #f2f2f2;
}

video {
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 4px;
}


.remotevideo-box {
    left: 410px;
    background-color: #f0f0f0;
}

.remotevideo-box .content {
    display: none;
}

.remotevideo-box .add-menu {
    position: absolute;
    top: calc((225px - 40px) / 2);
    left: calc((400px - 40px) / 2);
    width: 40px;
    height: 40px;

    cursor: pointer;

    1background-color: #fff;
}


.add-menu div {
    position: absolute;

    border-radius: 2px;
}

.add-menu .horizontal {
    width: 100%;
    height: 2px;

    top: calc(50% - 1px);

    background-color: #ccc;
}

.add-menu .vertical {
    height: 100%;
    width: 2px;

    left: calc(50% - 1px);

    background-color: #ccc;
}

